#ifndef BOOT_TTY_H
#define BOOT_TTY_H

#include <io.h>
#include <tty.h>

void boot_exit();
void boot_puts(const char *buffer);
void boot_putx(unsigned int val);
void boot_putd(unsigned int val);

#endif
